@import url(defaultreset.css);

body {
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", "ＭＳ Ｐゴシック", "sans-serif";
	background-image: url(../images/common/bg.gif);
	background-repeat: repeat;
	font-size: 90%;
}
a {
	color: #3a89ba;
	text-decoration: underline;
}
a:hover {
	text-decoration:none;
}
strong {
	font-weight: bold;
}
.txt-center {
	text-align: center;
}
.image-border {
	border: 1px solid #aaa;
}

/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
 
.clearfix:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}


.bold {
	font-weight: bold;
}
.red {
	color: #F91F00;
}
.underline{
	text-decoration: underline;
}
.line-through{
	text-decoration: line-through;
}

.m-t_0 {
	margin-top: 0px !important;
}
.m-t_5 {
	margin-top: 5px !important;
}
.m-t_10 {
	margin-top: 10px !important;
}
.m-t_15 {
	margin-top: 15px !important;
}
.m-t_20 {
	margin-top: 20px !important;
}
.m-t_30 {
	margin-top: 30px !important;
}
.m-t_40 {
	margin-top: 40px !important;
}
.m-t_50 {
	margin-top: 50px !important;
}

.m-b_10 {
	margin-bottom: 10px !important;
}
.m-b_15 {
	margin-bottom: 15px !important;
}
.m-b_20 {
	margin-bottom: 20px !important;
}
.m-b_30 {
	margin-bottom: 30px !important;
}

.p-t_0 {
	padding-top: 0px !important;
}
.p-t_5 {
	padding-top: 5px !important;
}
.p-t_10 {
	padding-top: 10px !important;
}
.p-t_15 {
	padding-top: 15px !important;
}
.p-t_20 {
	padding-top: 20px !important;
}

.m-l_0 {
	margin-left: 0px !important;
}
.m-l_5 {
	margin-left: 5px !important;
}
.m-l_10 {
	margin-left: 10px !important;
}
.m-l_15 {
	margin-left: 15px !important;
}

.p-l_0 {
	padding-left: 0px !important;
}
.p-l_5 {
	padding-left: 5px !important;
}
.p-l_10 {
	padding-left: 10px !important;
}
.p-l_15 {
	padding-left: 15px !important;
}

.img-r {
	float: right;
	margin: 0px 0px 15px 15px;
}
.img-l {
	float: left;
	margin: 0px 15px 15px 0px;
}


div#wrapper {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/common/main_bg_top.png);
	background-repeat: no-repeat;
	padding-bottom: 15px;
}
div#header {
	background-image: url(../images/common/hd-bg.png);
	background-repeat: no-repeat;
	height: 95px;
	position: relative;
}
div#main {
	padding-right: 35px;
	padding-left: 35px;
	margin-top: 40px;
	background-image: url(../images/common/main_bg.png);
	background-repeat: repeat-y;
}
div#menuarea {
	width: 210px;
	float:left;
}
div#menuarea ul#menu li {
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #c1c1c1;
	border-right: 1px solid #c1c1c1;
	border-left: 1px solid #c1c1c1;
	background-image: url(../images/common/menu_bg_on.png);
	background-repeat: no-repeat;
	background-position: 180px center;
	background-color: #fefcec;
	line-height: 1.25em;
}

div#menuarea ul#menu li a {
	display: block;
	padding: 14px 15px;
	background-color: #f4fffc;
	background-image: url(../images/common/menu_bg.png);
	background-repeat: no-repeat;
	background-position: 180px center;
	color: #341305;
	text-decoration: none;
}
div#menuarea ul#menu li a:hover {
	background:transparent;
}


div#contents {
	float: right;
	width: 660px;
	line-height: 1.5;
}
div#footer {
	height: 26px;
	background-image: url(../images/common/ft-bg.png);
	background-repeat: no-repeat;
	color:#FFFFFF;
	text-align: center;
	font-size:80%;
	line-height: 1.2;
	padding-top: 5px;
}

div#menuarea div#contact {
	margin-top: 30px;
	border: solid 1px #bfbfbf;
	background-color: #fafafa;
}

div#menuarea div#contact address {
	padding: 7px;
	font-size: 78%;
	line-height: 1.7;
}

div#menuarea div#privacy {
	margin: 20px 0px 0px;
	background: url("../images/common/btn_prvcy_on.gif") no-repeat;
}
div#menuarea div#privacy a {
	display: inline-block;
}
div#menuarea div#privacy a:hover {
	background-color: transparent;
}
div#menuarea div#privacy a:hover img {
	visibility: hidden;
}



div#header h1 {
	position: absolute;
	left: 35px;
	top: 15px;
}

div#main div#pagetop {
	text-align: right;
	clear: both;
	padding: 30px 0px 0px;
}


div#contents div#update {
	padding-top: 30px;
}

div#contents div#update dl {
	margin-top: 5px;
	height: 250px;
	overflow-y: scroll;
	overflow-x: hidden;
	padding-right: 10px;
}

div#contents div#update dl dt {
	clear: left;
	float: left;
	width: 9em;
	background-image: url(../images/common/blt.gif);
	background-repeat: no-repeat;
	background-position: 10px 1em;
	padding: 8px 0px 10px 1.7em;
}

div#contents div#update dl dd {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #b2b2b2;
	padding: 8px 0px 10px 10.7em;
}

div#contents h2 {
	height: 32px;
	background-image: url(../images/common/hdln2-bg.gif);
	background-repeat: no-repeat;
	font-size:120%;
	padding: 8px 0px 0px 20px;
}

div#contents h3 {
	background-image: url(../images/common/hdln3-bg.gif);
	background-repeat: no-repeat;
	padding: 4px 0px 4px 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #348899;
	margin-top: 20px;
	color: #0c5b6b;
	font-weight: bold;
}
div#contents h4 {
	margin-top: 20px;
	color: #b67651;
	font-weight: bold;
	padding: .25em 0;
	border-bottom: 1px dotted #aaa;
}

div#contents p {
	margin: 10px 0px 0px 0px;
}

div#contents ul {
	margin: 10px 0px 0px 0px;
}
div#contents ul li {
	background-image: url(../images/common/blt_circle.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding: 0px 0px 0px 15px;
}

div#contents table.tbl-dsgn {
	margin: 10px 0px 0px 0px;
	border: 1px solid #999999;
}
div#contents table.tbl-dsgn th {
	background-color: #fdf8d0;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
div#contents table.tbl-dsgn th, div#contents table.tbl-dsgn td {
	border: 1px dotted #999999;
	padding: 10px 5px;
}

div#contents table.tbl-smpl {
	margin: 10px 0px 0px 0px;
}
div#contents table.tbl-smpl th, div#contents table.tbl-smpl td {
	padding: 3px 5px;
	vertical-align: top;
}

a.btn01 {
	color:#1e4d57;
	background: #fffdbf;
	border: 1px solid #c3be58;
	font-size: 95%;
	padding: 6px 25px;
	width: 12em;
	display: block;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 1px 1px 1px #FFF;
	/* Firefox */
	background: -moz-linear-gradient(top center, #fffdbf 0%, #f7f494 100%);
	-moz-border-radius: 5px;
	/* Chrom と Safari */
	background: -webkit-gradient(linear, center top, center bottom, from(#fffdbf), to(#f7f494));
	-webkit-border-radius: 5px;
	/* 共通 */
	background: linear-gradient(top center, #fffdbf 0%, #f7f494 100%);
	border-radius: 5px;

	/* IE 5.5-7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffdbf', endColorstr='#f7f494', GradientType=0);
	/* IE 8+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffdbf', endColorstr='#f7f494', GradientType=0)";
	/* IE 10 */
	background: linear-gradient(to bottom, #fffdbf, #f7f494);
}

a.btn01:hover {
	filter: alpha( opacity=75 );        /* ie 6 7 */
	-ms-filter: "alpha( opacity=75 )";  /* ie 8 */
	opacity: 0.75;
	zoom:1;
}

p.btn02 {
	background: url(../images/common/blt02.gif) no-repeat left 0.4em;
	padding: 0px 0px 0px 10px;
}

div.attention {
	padding: 10px;
	margin-top: 10px;
	border: 1px solid #E3E186;
	background: #FBF9D7;
}

div#main div#contents dl.dl-dsgn {
	margin-top: 20px;
}
div#main div#contents dl.dl-dsgn dt {
	float: left;
}
dt.w3 {
	width: 3em;
}
dd.w3 {
	padding-left: 3em;
}
dt.w4 {
	width: 4em;
}
dd.w4 {
	padding-left: 4em;
}

div#main div#contents ul.list_tri,
div#main div#contents ul.list_tri li {
	padding:0px;
	margin:0px;
}
div#main div#contents ul.list_tri {
	margin-top: 15px;
}
div#main div#contents ul.list_tri li {
	background-image: none;
	list-style-type:none !important;
	list-style-image:none !important;
	margin: 5px 0px 5px 0px !important;
	position:relative;
	padding-left:20px;
}
div#main div#contents ul.list_tri li:before{
	content:'';
	display: block;
	position: absolute; 
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
	top: .4em; 
	left: .3em; 
	height: 0; 
	width: 0; 
	border-top: 4px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 7px solid #aaa;
}


/*-------参加登録------*/
.indent_5em{
	padding-left: 5em;
}
p.indent{
  padding-left: 1em;
  text-indent: -1em;
}
div#main div#contents #hraikomi a img:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/*-------参加登録期間前------*/
div#main div#contents p.redline{
	width: 250px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 2px solid #F91F00;
}